H1 { font-size:24pt; font-weight:bold }
H2 { font-size:18pt; font-weight:bold }
H3 { font-size:12pt; font-weight:bold }

BODY { font-size:10pt; line-height:150% }
TH { font-size:10pt; line-height:130% }
TD { font-size:10pt; line-height:130% }

A:link { color:#008080; font-weight:medium; text-decoration:none }
A:visited { color:#008080; font-weight:medium; text-decoration:none }
A:active { color:#004080; font-weight:medium }
A:hover { color:#004080; font-weight:medium; text-decoration:underline }

.whatsnew {  font-family: "Verdana","Arial","Helvetica","sans-serif"; color: #330000; }
.eng {  font-family: "Verdana","Arial","Helvetica","sans-serif"}

STRONG { font-weight:bold }
B { font-weight:bold }
SMALL { font-size:9pt }
